add_subdirectory(notes_tk)
add_subdirectory(website-generator)

# Experimental Below
if(WIN32)
    add_subdirectory(directx-practice)
endif()

# Sample Console
add_executable(notes_tk_console main.cpp)
target_link_libraries(notes_tk_console PUBLIC console core network database geometry audio web)
set_property(TARGET notes_tk_console PROPERTY FOLDER apps)


